Bug 166058 - New port sysutils/py-XenAPI
Summary: New port sysutils/py-XenAPI
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-13 20:00 UTC by Chris McCoy
Modified: 2012-04-12 21:51 UTC (History)
0 users

See Also:


Attachments
file.shar (2.04 KB, text/plain)
2012-03-13 20:00 UTC, Chris McCoy
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chris McCoy 2012-03-13 20:00:14 UTC
New port sysutils/py-XenAPI

Python library for XenAPI (XAPI)

Fix: Patch attached with submission follows:
Comment 1 Nathan Whitehorn freebsd_committer 2012-03-14 14:23:30 UTC
Responsible Changed
From-To: freebsd-ppc->freebsd-ports

Reassign to responsible party.
Comment 2 Michael Scheidell freebsd_committer 2012-03-14 14:24:58 UTC
Responsible Changed
From-To: freebsd-ports->freebsd-ports-bugs

Its freebsd-ports-bugs. Thanks.
Comment 3 Evan Sarmiento 2012-04-03 18:53:00 UTC
Any movement on this?
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-04-09 20:53:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 5 dfilter service freebsd_committer 2012-04-12 21:41:19 UTC
rm          2012-04-12 20:41:06 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/py-XenAPI   Makefile distinfo pkg-descr 
  Log:
  Python library for XenAPI (XAPI)
  
  WWW:    http://community.citrix.com/display/xs/Introduction+to+XenServer+XAPI
  
  PR:             166058
  Submitted by:   Evan Sarmiento <bsdports@wayfair.com>
  
  Revision  Changes    Path
  1.1390    +1 -0      ports/sysutils/Makefile
  1.1       +37 -0     ports/sysutils/py-XenAPI/Makefile (new)
  1.1       +2 -0      ports/sysutils/py-XenAPI/distinfo (new)
  1.1       +3 -0      ports/sysutils/py-XenAPI/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2012-04-12 21:51:20 UTC
State Changed
From-To: open->closed

Changed version committed, thank you!